@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,700);
@font-face {
    font-family: 'HelveticaNeueLTPro97BlackCondensed';
    src: url('fonts/helveticaneueltpro-blkcn.eot');
    src: url('fonts/helveticaneueltpro-blkcn.eot') format('embedded-opentype'),
         url('fonts/helveticaneueltpro-blkcn.woff') format('woff'),
         url('fonts/helveticaneueltpro-blkcn.ttf') format('truetype'),
         url('fonts/helveticaneueltpro-blkcn.svg#HelveticaNeueLTPro97BlackCondensed') format('svg');
}
@font-face {
    font-family: 'CenturyGothicBold';
    src: url('fonts/centuryGothic_bold.eot');
    src: url('fonts/centuryGothic_bold.eot') format('embedded-opentype'),
         url('fonts/centuryGothic_bold.woff') format('woff'),
         url('fonts/centuryGothic_bold.ttf') format('truetype'),
         url('fonts/centuryGothic_bold.svg#CenturyGothicBold') format('svg');
}
@font-face {
       font-family: 'CenturyGothicRegular';
    src: url('fonts/gothic_0.eot');
    src: url('fonts/gothic_0.eot') format('embedded-opentype'),
         url('fonts/gothic_0.woff') format('woff'),
         url('fonts/gothic_0.ttf') format('truetype'),
         url('fonts/gothic_0.svg#CenturyGothicRegular') format('svg');
}
.body_bghome{ width:100%; height:100%; background:}
.site_head{ border-bottom:1px solid #98acb6;}
.site_logo{ padding:10px 0px;}
.site_logo img  { max-width:100%; height:auto; }
.inner_home_col2_wap h1{ padding-bottom:10px;}
.home_welcome_msg{font-family: 'Source Sans Pro', sans-serif; font-size:25px; font-weight:200; color:#2a2929;
text-transform:uppercase;}
.home_welcome_msg span{ font-size:40px; font-weight:200; display:block; padding-top:10px;}
.btn_signup{ margin-right:5px;}
.footer_right_social a{ margin:0px 3px; position:relative; top:-14px;}
.signup_wap .form_tbl input[type="text"],
.signup_wap .form_tbl input[type="email"],
.signup_wap .form_tbl input[type="password"],
.signup_wap .form_tbl textarea{ width:90%; height:44px;}
.signup_wap .form_tbl .form_name_sec input[type="text"]{ width:43%;}
.signup_wap .form_tbl select{ height:44px; width:26%;}
.inner_signup{ margin-top:14%;}
.signup_head{ border-bottom:1px solid #cad4d8; width:90%; padding-bottom:10px;}
.signup_wap{   font-family: 'CenturyGothicRegular'; font-size:16px;}
.accountcre_txt_sec{ text-transform:uppercase; float:left; color:#000 !important;}
.alredyacc_log{ float:right; margin-right:10%;}
.accountcre_txt_sec, .alredyacc_log{ padding:10px 0px 0px 0px;}
.alredyacc_log, .alredyacc_log a{ color:#00448d; font-size:15px;}
.alredyacc_log a:hover, .agree_tc a:hover{ text-decoration:underline;}
.signup_wap .form_tbl{ color:#777777;}
.gender_radio span{ padding-right:3%;}
.gender_radio{ padding:15px 0px !important;}
.gender_radio label{ padding:0px 20px 0px 5px;}
.signup_wap .agree_tc{ padding:15px 0px !important;}
.signup_wap .agree_tc label{ padding:0px 0px 0px 8px;}
.signup_wap .form_tbl input[type="submit"]{ height:44px;}
.agree_tc a{color:#00448d;}
.remember label{ font-size:12px; padding-left:5px; position:relative; top:-2px;}
.forgot_pass_tbl a{ color:#00448d; font-size:13px;}
.forgot_pass_tbl a:hover{ text-decoration:underline;}
.forgot_pass_dec{ font-family:Arial, Helvetica, sans-serif !important; font-size:12px !important; width:90%; color:#000;}
.user_welmsg a, .user_logout a{ color:#00448d;   font-family: 'CenturyGothicRegular'; font-size:14px; padding:10px 0px;}
.dashboard_user{ margin-top:10px; margin-bottom:10px;}
.user_welmsg a:hover, .user_logout a:hover{ text-decoration:underline;}
.wel_upload_diveder{ width:100%; border-bottom:1px solid #858585; margin:0px auto;}
.head_innerpg{ border-bottom:none !important;}
.innerpag_wap{ border-top:1px solid #cccccc;}
.myid_head_sec{ border-bottom:2px solid #2891c7; font-family: 'CenturyGothicBold'; padding:10px 0px;}
.myid_mainhead{ font-size:33px; color:#2891c7;}
.myid_nodocs{ font-size:12px; padding:0px 0px 0px 10px; text-transform:uppercase;}
.myid_upload_doc{ text-align:right; text-transform:uppercase;}
.myid_upload_doc a{ color:#e66a25;}
.myid_upload_doc a:hover{ text-decoration:underline;}
.files_listing_listmy li:last-child{ border-bottom:none;}
.myid_docs_listing_wap{ margin-top:20px;}
.inner_leftnav_wap h1{ color:#e56a25 !important;  }
.tooltiphover{ position:relative;}
.tooltip{ position:absolute; display:none;}
.tooltiphover:hover .tooltip{ display:block; top:-20px; vtext-align:center; color:#37a8f3; font-weight:bold;}
.tooltipFordocs{ display:none; position:absolute;}
.tooltipForDocsHv{ position:relative;}
.tooltipForDocsHv:hover .tooltipFordocs{ display:block; vtext-align:center; color:#37a8f3; font-weight:bold;}
.mylinkidh:hover{ text-decoration:underline;}
.leftlogo   { float:left; margin-left:150px; }
.rightlogo   { float:left; margin-left:150px; }
.topposwrap{ position:relative; top:-70px;  }
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.mylinkidh{cursor:pointer !important; display:block !important; width:210px !important;} 
}

@media screen and (max-width:800px)						  
{
.topposwrap{ position:relative; top:0px;  }
.leftlogo   { float:left; margin-left:0px; }
.rightlogo   { float:right; margin-left:0px; }
}
@media screen and (max-width:767px)						  
{
.signup_wap .form_tbl input[type="text"], .signup_wap .form_tbl input[type="email"], .signup_wap .form_tbl input[type="password"], .signup_wap .form_tbl textarea { width:90%; }
.signup_wap .form_tbl .form_name_sec input[type="text"] { width:42.8%; }
.site_logo  { text-align:left; float:left; }
.signup_wap .form_tbl input[type="text"], .signup_wap .form_tbl input[type="email"], .signup_wap .form_tbl input[type="password"], .signup_wap .form_tbl textarea { { width:90%; }
}
@media screen and (max-width:620px)						  
{
.centeredtxt  { text-align:center; margin:15px 0px;  }
.leftlogo   { float:none; text-align:center; max-width:100%; }
.rightlogo   { float:none; margin-left:0px; text-align:center; max-width:100%; }
}